# en_US resources
signature= "sIgNaTuRe"

com.vmware.esx.services.hostd.apply.set.error = "Échec de la définition de la configuration Hostd."
com.vmware.esx.services.hostd.apply.delete.error = "La suppression de la configuration Hostd n'est pas prise en charge."
